@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.quiz__wrap {
  background-color: #FFF100;
  position: relative;
  padding-top: 60px;
  padding-bottom: 300px;
}
@media all and (max-width: 896px) {
  .quiz__wrap {
    padding-bottom: 100px;
  }
}
.quiz__wrap.answer {
  padding-bottom: 260px;
}
@media all and (max-width: 600px) {
  .quiz__wrap.answer {
    padding-bottom: 120px;
  }
}
@media all and (max-width: 896px) {
  .quiz__wrap.question_now {
    padding-bottom: 300px !important;
  }
}
.quiz__weave {
  position: absolute;
  top: -100px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 130px;
}
@media all and (max-width: 896px) {
  .quiz__weave {
    top: -70px;
    height: 100px;
  }
}
@media all and (max-width: 480px) {
  .quiz__weave {
    top: -60px;
    height: 100px;
  }
}
.quiz__weave img {
  width: 100%;
  height: 100%;
}
@media all and (max-width: 896px) {
  .quiz__weave img {
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.quiz__ttl {
  max-width: 1100px;
  width: 90%;
  margin: 0 auto 40px;
  position: relative;
  z-index: 2;
  text-align: center;
}
@media all and (max-width: 600px) {
  .quiz__ttl {
    position: absolute;
    top: -130px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 90%;
  }
}
.quiz__container {
  position: relative;
  z-index: 2;
}
.quiz__blk {
  position: relative;
  top: 60px;
  margin: 0 auto;
}
.quiz__inner {
  max-width: 1100px;
  width: 90%;
  margin: 60px auto 0;
  border-radius: 50px;
  border: 5px solid #333;
  -webkit-box-shadow: 2px 2px #333;
  box-shadow: 2px 2px #333;
  padding: 70px 0 30px;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
@media all and (max-width: 896px) {
  .quiz__inner {
    padding: 70px 20px 30px;
  }
}
.quiz__inner.result-gold {
  background-image: url(/osirase/3151/wateradventure/assets/images/quiz/result_bg.png);
  background-size: cover;
  background-position: top;
  max-width: 1100px;
  width: 75%;
  padding-bottom: 100px;
}
@media all and (max-width: 1280px) {
  .quiz__inner.result-gold {
    width: 90%;
  }
}
@media all and (max-width: 896px) {
  .quiz__inner.result-gold {
    padding-bottom: 0;
    background-size: contain;
  }
}
.quiz__inner-icon01 {
  position: absolute;
  bottom: -20px;
  left: -10%;
}
@media all and (max-width: 1280px) {
  .quiz__inner-icon01 {
    width: 170px;
    left: 0;
    bottom: -80px;
  }
}
@media all and (max-width: 896px) {
  .quiz__inner-icon01 {
    width: 120px;
    left: 0;
    bottom: -160px;
  }
}
@media all and (max-width: 600px) {
  .quiz__inner-icon01 {
    bottom: -170px;
  }
}
.quiz__inner-icon02 {
  position: absolute;
  bottom: -20px;
  right: -10%;
}
@media all and (max-width: 896px) {
  .quiz__inner-icon02 {
    width: 170px;
    right: 0;
    bottom: -240px;
  }
}
@media all and (max-width: 1280px) {
  .quiz__inner-icon02 {
    right: 0;
    bottom: -150px;
  }
}
.quiz__inner-ttl {
  max-width: 600px;
  width: 70%;
  margin: 0 auto;
  border-radius: 10px;
  text-align: center;
  background-color: #290E0C;
  position: absolute;
  bottom: 70%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 5;
  color: #fff;
  font-weight: bold;
  font-size: 4.5rem;
  padding: 30px 10px 10px 10px;
}
@media all and (max-width: 896px) {
  .quiz__inner-ttl {
    font-size: 3rem;
    padding: 20px 10px 10px 10px;
  }
}
.quiz__inner-ttl.first {
  padding: 20px 10px 10px 10px;
}
.quiz__inner-ttl::before {
  content: "";
  width: 16px;
  height: 16px;
  background-color: #fff;
  position: absolute;
  top: 45%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 20px;
  border-radius: 50%;
}
.quiz__inner-ttl::after {
  content: "";
  content: "";
  width: 16px;
  height: 16px;
  background-color: #fff;
  position: absolute;
  top: 45%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  right: 3px;
  border-radius: 50%;
}
.quiz__inner-ttl span {
  font-size: 2.4rem;
}
@media all and (max-width: 896px) {
  .quiz__inner-ttl span {
    font-size: 1.8rem;
  }
}
.quiz__inner-ttl span rt {
  position: relative;
  top: 12px;
}
.quiz__inner-txt {
  text-align: center;
  font-size: 3rem;
  margin-top: 30px;
  margin-bottom: 30px;
  letter-spacing: 3px;
  font-weight: bold;
  width: 70%;
  margin: 30px auto;
}
@media all and (max-width: 896px) {
  .quiz__inner-txt {
    font-size: 2.4rem;
  }
}
@media all and (max-width: 600px) {
  .quiz__inner-txt {
    width: 90%;
  }
}
@media all and (max-width: 480px) {
  .quiz__inner-txt {
    font-size: 1.8rem;
    margin: 30px auto;
  }
}
.quiz__inner-btn {
  display: block;
  width: 630px;
  height: 86px;
  margin: 0 auto 20px;
  border-radius: 50px;
  border: 3px solid #333;
  -webkit-box-shadow: 3px 3px #333;
          box-shadow: 3px 3px #333;
  text-align: left;
  padding: 0px 0px 0 80px;
  position: relative;
  font-size: 2.2rem;
}
@media all and (max-width: 896px) {
  .quiz__inner-btn {
    font-size: 2rem;
    width: 90%;
    padding: 0 0 0 80px;
    height: 98px;
  }
}
@media all and (max-width: 480px) {
  .quiz__inner-btn {
    padding: 0 0 0 55px;
    font-size: 1.5rem;
    width: 100%;
  }
}
.quiz__inner-btn::after {
  content: "";
  background-image: url(/osirase/3151/wateradventure/assets/images/quiz/next_icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 20px;
}
.quiz__inner-btn button {
  width: 100%;
  height: 100%;
  font-weight: 900;
  letter-spacing: 3px;
}
@media all and (max-width: 896px) {
  .quiz__inner-btn button {
    width: 80%;
  }
}
.quiz__inner-btn-icon {
  width: 63px;
  height: 63px;
  border-radius: 50%;
  color: #fff;
  font-weight: bold;
  font-size: 4rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 7px;
  text-align: center;
  padding-bottom: 20px;
}
@media all and (max-width: 480px) {
  .quiz__inner-btn-icon {
    width: 47px;
    height: 47px;
    left: 3px;
  }
}
.quiz__inner-btn-icon span {
  position: relative;
  bottom: 3px;
}
@media all and (max-width: 480px) {
  .quiz__inner-btn-icon span {
    font-size: 2.4rem;
    bottom: 17px;
  }
}
.quiz__inner-btn-icon.blue {
  background-color: #0074C1;
}
.quiz__inner-btn-icon.green {
  background-color: #008800;
}
.quiz__inner-btn-icon.red {
  background-color: #D93C00;
}

.answer__ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 30px;
}
@media all and (max-width: 896px) {
  .answer__ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 30px;
  }
}
@media all and (max-width: 896px) {
  .answer__ul li:first-child {
    margin-bottom: 20px;
    text-align: center;
  }
}
@media all and (max-width: 600px) {
  .answer__ul li:first-child {
    width: 80%;
  }
}
.answer__ul li:last-child {
  font-size: 100px;
  color: #D93C00;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 30px;
}
@media all and (max-width: 896px) {
  .answer__ul li:last-child {
    font-size: 60px;
    margin-left: 0;
    display: block;
    text-align: center;
    width: 90%;
  }
}
.answer__ul li:last-child rt {
  font-size: 20px;
  color: #333;
  font-weight: 400;
}
.answer__ul li:last-child.no_answer {
  color: #0074C1;
}
.answer__txt {
  font-weight: 600;
  text-align: center;
  font-size: 3.5rem;
  border-bottom: 8px solid #E12626;
  display: inline;
  line-height: 2.3;
  letter-spacing: 3px;
  padding-bottom: 5px;
}
@media all and (max-width: 896px) {
  .answer__txt {
    margin-top: 0;
    line-height: 2.7;
  }
}
@media all and (max-width: 600px) {
  .answer__txt {
    width: 90%;
    margin: 0 auto;
    font-size: 2.6rem;
    line-height: 2.9;
  }
}
.answer__txt.sec {
  display: inline;
  font-weight: 700;
}
.answer__txt-wrap {
  text-align: center;
  margin-top: 40px;
}
.answer__txt-wrap.sec {
  margin-top: 0;
}
.answer__txt .blue {
  width: 43px;
  height: 43px;
  border-radius: 50%;
  text-align: center;
  font-size: 2.6rem;
  color: #fff;
  background-color: #0074C1;
  display: inline-block;
  line-height: 43px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  position: relative;
  bottom: 3px;
  margin: 0 4px;
}
.answer__txt .red {
  width: 43px;
  height: 43px;
  border-radius: 50%;
  text-align: center;
  font-size: 2.6rem;
  color: #fff;
  background-color: #D93C00;
  display: inline-block;
  line-height: 43px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  position: relative;
  bottom: 3px;
  margin: 0 4px;
}
.answer__txt .green {
  width: 43px;
  height: 43px;
  border-radius: 50%;
  text-align: center;
  font-size: 2.6rem;
  color: #fff;
  background-color: #008800;
  display: inline-block;
  line-height: 43px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  position: relative;
  bottom: 3px;
  margin: 0 4px;
}
.answer__txt-bottom {
  text-align: center;
  margin: 30px auto 0;
}
@media all and (max-width: 600px) {
  .answer__txt-bottom {
    text-align: left;
    margin: 70px 16px 30px;
  }
}
.answer__txt-bottom p {
  font-weight: 900;
  letter-spacing: 3px;
}

.next__btn {
  text-align: center;
  width: 500px;
  margin: 40px auto 0;
}
@media all and (max-width: 600px) {
  .next__btn {
    width: 90%;
  }
}
.next__btn a {
  display: block;
  width: 100%;
}

.result {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  font-size: 10rem;
  color: #D93C00;
  text-align: center;
}
@media all and (max-width: 896px) {
  .result {
    font-size: 6rem;
    margin-top: 30px;
  }
}
.result ruby rt {
  font-size: 2rem;
  color: #333;
  font-weight: 500;
}
.result__ttl {
  text-align: center;
  margin-top: 40px;
}

.btn__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  max-width: 1100px;
  width: 70%;
  margin: 50px auto 0;
}
@media all and (max-width: 896px) {
  .btn__flex {
    width: 90%;
  }
}
@media all and (max-width: 600px) {
  .btn__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.btn__flex .btn {
  width: 47%;
  margin-right: 10%;
}
@media all and (max-width: 600px) {
  .btn__flex .btn {
    margin-right: 0;
    margin-bottom: 30px;
    margin-right: 20px;
  }
}
.btn__flex .btn:last-child {
  width: 40%;
  margin-right: 0;
}
@media all and (max-width: 600px) {
  .btn__flex .btn:last-child {
    width: 83%;
  }
}
@media all and (max-width: 600px) {
  .btn__flex .btn {
    width: 90%;
  }
}
.btn__flex a {
  display: block;
  width: 100%;
}
.btn__flex a img {
  width: 100%;
}

@media all and (max-width: 896px) {
  .answer__medaru {
    width: 240px;
    margin-right: 40px;
  }
}
@media all and (max-width: 896px) and (max-width: 600px) {
  .answer__medaru {
    width: 200px;
    margin-right: 0;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
.answer__medaru-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 600px) {
  .answer__medaru-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media all and (max-width: 896px) {
  .answer__txt.sec {
    font-size: 2.6rem;
    margin-bottom: 20px;
  }
}
.answer__txt-bottom-img {
  margin-top: 30px;
}
.answer__txt-bottom-img img {
  width: 85%;
}
@media all and (max-width: 896px) {
  .answer__txt-bottom-img img {
    width: 250px;
  }
}